Subject: [nemo] web site back up..

From: "T.J. Kniveton" <[email-masked]>
Date: Mon, 16 Jan 2006 16:48:16 -0800

Hi folks,

You may have noticed that the NEMO mobilenetworks.org web site was  
down. I just got back from vacation, and while I was away there was  
some construction and they decided to pull out all our cat5 and fiber  
optic connections. Anyway, it's sorted out now so things should be  
back to normal.

TJ